Subject: Re: bug#48042: 26.3; Macros don't work with french-postfix input method

From: Eli Zaretskii <[email-masked]>
Date: Fri, 14 May 2021 17:36:00 +0300

> Date: Fri, 14 May 2021 14:16:26 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked], [email-masked], [email-masked]
> 
> What do you expect me to do now?

If you are asking how I'd like to proceed with this bug, then, as I
wrote in another message, I'd like us to have a full understanding of
why binding inhibit--record-char didn't work well enough in the case
in point.  It did solve some of the problem we had before that change,
but didn't solve all of it -- why?

Once we understand that, I think we will have a much better basis for
discussing the possible solutions.